#conteneur {
	text-align: left;
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 10px;
}
.menus {
	width: 124px;
	height: 175px;
	float: left;
	margin: 8px;
	background-repeat: no-repeat;
	background-position: center 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 36px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#menu1 {
	background-image: url(../img/vous.gif);
	border-color:#FFD042;
	background-color:#FFF8DF;
}
.contenu {
	height: 125px;
	width:122px;
	float:left;
	top: auto;	
}
#conteneur #menu  img {
	
}
#conteneur #pied {
	text-align: center;
	padding: 20px;
}



#menu2 {
	background-image: url(../img/nous.gif);
	border-color:#9B379B;
	background-color:#F8E9F8;
}
#menu3 {
	background-image: url(../img/services.gif);
	border-color:#67349A;
	background-color:#EEE6F7;
}
#menu4 {
	background-image: url(../img/clients.gif);
	border-color:#689ACD;
	background-color:#ECF2F9;
}
#menu5 {
	background-image: url(../img/special.gif);
	border-color:#67CC34;
	background-color:#F2FBEE;
}

		
#logo {
	text-align: center;
}
